## rust-bitflags 1.0.3

=== debian/changelog ===
rust-bitflags (1.0.3-1) unstable; urgency=medium

  * Package bitflags 1.0.3 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:19:49 -0700
