=== debian/control ===
Source: rust-bitflags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/rust-lang-nursery/bitflags

Package: librust-bitflags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bitflags+default-dev (= ${binary:Version}),
 librust-bitflags+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1-dev (= ${binary:Version}),
 librust-bitflags-1+default-dev (= ${binary:Version}),
 librust-bitflags-1+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1.0-dev (= ${binary:Version}),
 librust-bitflags-1.0+default-dev (= ${binary:Version}),
 librust-bitflags-1.0+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1.0.3-dev (= ${binary:Version}),
 librust-bitflags-1.0.3+default-dev (= ${binary:Version}),
 librust-bitflags-1.0.3+example-generated-dev (= ${binary:Version})
Description: Macro to generate structures which behave like bitflags - Rust source code
 This package contains the source for the Rust bitflags crate, packaged by
 debcargo for use with cargo and dh-cargo.
