=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/bitflags-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bitflags .*/crates/bitflags/@ANY_VERSION@/download
