## rust-bitflags 1.0.4

=== debian/changelog ===
rust-bitflags (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.0.4 from crates.io using debcargo 2.2.7

  [ Ximin Luo ]
  * Package bitflags 1.0.3 from crates.io using debcargo 2.1.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Oct 2018 23:48:34 +0200
