=== debian/control ===
Source: rust-bitflags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitflags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitflags
Homepage: https://github.com/bitflags/bitflags

Package: librust-bitflags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bitflags+default-dev (= ${binary:Version}),
 librust-bitflags+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1-dev (= ${binary:Version}),
 librust-bitflags-1+default-dev (= ${binary:Version}),
 librust-bitflags-1+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1.0-dev (= ${binary:Version}),
 librust-bitflags-1.0+default-dev (= ${binary:Version}),
 librust-bitflags-1.0+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1.0.4-dev (= ${binary:Version}),
 librust-bitflags-1.0.4+default-dev (= ${binary:Version}),
 librust-bitflags-1.0.4+example-generated-dev (= ${binary:Version})
Description: Macro to generate structures which behave like bitflags - Rust source code
 This package contains the source for the Rust bitflags crate, packaged by
 debcargo for use with cargo and dh-cargo.
