## rust-bitflags 1.2.1

=== debian/changelog ===
rust-bitflags (1.2.1-1) unstable; urgency=medium

  * Package bitflags 1.2.1 from crates.io using debcargo 2.2.10

  [ Paride Legovini ]
  * Team upload.
  * Package bitflags 1.1.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 18:54:53 +0100
