=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -25,12 +25,12 @@
  librust-bitflags-1-dev (= ${binary:Version}),
  librust-bitflags-1+default-dev (= ${binary:Version}),
  librust-bitflags-1+example-generated-dev (= ${binary:Version}),
- librust-bitflags-1.0-dev (= ${binary:Version}),
- librust-bitflags-1.0+default-dev (= ${binary:Version}),
- librust-bitflags-1.0+example-generated-dev (= ${binary:Version}),
- librust-bitflags-1.0.4-dev (= ${binary:Version}),
- librust-bitflags-1.0.4+default-dev (= ${binary:Version}),
- librust-bitflags-1.0.4+example-generated-dev (= ${binary:Version})
+ librust-bitflags-1.2-dev (= ${binary:Version}),
+ librust-bitflags-1.2+default-dev (= ${binary:Version}),
+ librust-bitflags-1.2+example-generated-dev (= ${binary:Version}),
+ librust-bitflags-1.2.1-dev (= ${binary:Version}),
+ librust-bitflags-1.2.1+default-dev (= ${binary:Version}),
+ librust-bitflags-1.2.1+example-generated-dev (= ${binary:Version})
 Description: Macro to generate structures which behave like bitflags - Rust source code
  This package contains the source for the Rust bitflags crate, packaged by
  debcargo for use with cargo and dh-cargo.
