## rust-bitflags 1.3.2

=== debian/changelog ===
rust-bitflags (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.3.2 from crates.io using debcargo 2.5.0
  * Establish baseline for autopkgtests.
    + Disable compile-fail tests, they fail with a permission denied error.
      in the autopkgtest environment.
    + Mark tests for the core and rustc-dep-of-std features as broken.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Feb 2022 01:19:19 +0000

rust-bitflags (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.3.2 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 12:18:39 +0100
