=== debian/control ===
Source: rust-bitflags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitflags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitflags
Homepage: https://github.com/bitflags/bitflags
Rules-Requires-Root: no

Package: librust-bitflags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-bitflags+compiler-builtins-dev (= ${binary:Version}),
 librust-bitflags+core-dev (= ${binary:Version}),
 librust-bitflags+default-dev (= ${binary:Version}),
 librust-bitflags+example-generated-dev (= ${binary:Version}),
 librust-bitflags+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-bitflags-1-dev (= ${binary:Version}),
 librust-bitflags-1+compiler-builtins-dev (= ${binary:Version}),
 librust-bitflags-1+core-dev (= ${binary:Version}),
 librust-bitflags-1+default-dev (= ${binary:Version}),
 librust-bitflags-1+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-bitflags-1.3-dev (= ${binary:Version}),
 librust-bitflags-1.3+compiler-builtins-dev (= ${binary:Version}),
 librust-bitflags-1.3+core-dev (= ${binary:Version}),
 librust-bitflags-1.3+default-dev (= ${binary:Version}),
 librust-bitflags-1.3+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1.3+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-bitflags-1.3.2-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+compiler-builtins-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+core-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+default-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+rustc-dep-of-std-dev (= ${binary:Version})
Description: Macro to generate structures which behave like bitflags - Rust source code
 This package contains the source for the Rust bitflags crate, packaged by
 debcargo for use with cargo and dh-cargo.
