## rust-bitflags 2.3.2

=== debian/changelog ===
rust-bitflags (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 2.3.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Jun 2023 17:40:50 +0200

rust-bitflags (2.1.0-1) experimental; urgency=medium

  * Package bitflags 2.1.0 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package bitflags 2.0.2 from crates.io using debcargo 2.6.0
  * Dropped obsolete patches

 -- Peter Michael Green <plugwash@debian.org>  Fri, 07 Apr 2023 02:14:56 +0000

rust-bitflags (1.3.2-3) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.3.2 from crates.io using debcargo 2.6.0
  * Add "derive" feature to dev-dependency on serde, this seems to be
    needed since serde 1.0.142 (Closes: #1034032)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 07 Apr 2023 01:24:25 +0000
