## rust-bitflags 2.4.0

=== debian/changelog ===
rust-bitflags (2.4.0-1) unstable; urgency=medium

  * Package bitflags 2.4.0 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Package bitflags 2.3.3 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 17:14:03 +0000
