=== debian/control ===
--- 
+++ 
@@ -46,26 +46,26 @@
  librust-bitflags-2+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-bitflags-2+serde-dev (= ${binary:Version}),
  librust-bitflags-2+std-dev (= ${binary:Version}),
- librust-bitflags-2.3-dev (= ${binary:Version}),
- librust-bitflags-2.3+arbitrary-dev (= ${binary:Version}),
- librust-bitflags-2.3+bytemuck-dev (= ${binary:Version}),
- librust-bitflags-2.3+compiler-builtins-dev (= ${binary:Version}),
- librust-bitflags-2.3+core-dev (= ${binary:Version}),
- librust-bitflags-2.3+default-dev (= ${binary:Version}),
- librust-bitflags-2.3+example-generated-dev (= ${binary:Version}),
- librust-bitflags-2.3+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-bitflags-2.3+serde-dev (= ${binary:Version}),
- librust-bitflags-2.3+std-dev (= ${binary:Version}),
- librust-bitflags-2.3.2-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+arbitrary-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+bytemuck-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+compiler-builtins-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+core-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+default-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+example-generated-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+serde-dev (= ${binary:Version}),
- librust-bitflags-2.3.2+std-dev (= ${binary:Version})
+ librust-bitflags-2.4-dev (= ${binary:Version}),
+ librust-bitflags-2.4+arbitrary-dev (= ${binary:Version}),
+ librust-bitflags-2.4+bytemuck-dev (= ${binary:Version}),
+ librust-bitflags-2.4+compiler-builtins-dev (= ${binary:Version}),
+ librust-bitflags-2.4+core-dev (= ${binary:Version}),
+ librust-bitflags-2.4+default-dev (= ${binary:Version}),
+ librust-bitflags-2.4+example-generated-dev (= ${binary:Version}),
+ librust-bitflags-2.4+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-bitflags-2.4+serde-dev (= ${binary:Version}),
+ librust-bitflags-2.4+std-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+arbitrary-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+bytemuck-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+compiler-builtins-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+core-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+default-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+example-generated-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+serde-dev (= ${binary:Version}),
+ librust-bitflags-2.4.0+std-dev (= ${binary:Version})
 Description: Macro to generate structures which behave like bitflags - Rust source code
  This package contains the source for the Rust bitflags crate, packaged by
  debcargo for use with cargo and dh-cargo.
