## rust-bitflags 2.4.2

=== debian/changelog ===
rust-bitflags (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 2.4.2 from crates.io using debcargo 2.6.1
  * Re-enable autopkgtests since upstream is now including tests in the crate

 -- James McCoy <jamessan@debian.org>  Thu, 18 Jan 2024 13:24:13 -0500

rust-bitflags (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package bitflags 2.4.0 from crates.io using debcargo 2.6.1
  * Mark all autopkgtests as flaky since upstream currently excludes most of
    the test code from the crate.  Now that all dev-dependencies are packaged,
    CI is failing.

 -- James McCoy <jamessan@debian.org>  Mon, 27 Nov 2023 09:14:36 -0500
