=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitflags]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitflags
 Homepage: https://github.com/bitflags/bitflags
@@ -56,16 +56,15 @@
  librust-bitflags-2.4+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-bitflags-2.4+serde-dev (= ${binary:Version}),
  librust-bitflags-2.4+std-dev (= ${binary:Version}),
- librust-bitflags-2.4.0-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+arbitrary-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+bytemuck-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+compiler-builtins-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+core-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+default-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+example-generated-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+serde-dev (= ${binary:Version}),
- librust-bitflags-2.4.0+std-dev (= ${binary:Version})
+ librust-bitflags-2.4.2-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+arbitrary-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+bytemuck-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+compiler-builtins-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+core-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+default-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+example-generated-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+serde-dev (= ${binary:Version}),
+ librust-bitflags-2.4.2+std-dev (= ${binary:Version})
 Description: Macro to generate structures which behave like bitflags - Rust source code
- This package contains the source for the Rust bitflags crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "bitflags"
