## rust-bitflags 2.6.0

=== debian/changelog ===
rust-bitflags (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 2.6.0 from crates.io using debcargo 2.6.1 (Closes: #1072691)

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 03:46:27 +0000
