=== debian/control ===
--- 
+++ 
@@ -22,10 +22,10 @@
 Depends:
  ${misc:Depends},
  librust-arbitrary-1+default-dev,
- librust-bytemuck-1+default-dev,
+ librust-bytemuck-1+default-dev (>= 1.12-~~),
  librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~),
  librust-rustc-std-workspace-core-1+default-dev,
- librust-serde-1-dev
+ librust-serde-1-dev (>= 1.0.103-~~)
 Provides:
  librust-bitflags+arbitrary-dev (= ${binary:Version}),
  librust-bitflags+bytemuck-dev (= ${binary:Version}),
@@ -46,25 +46,25 @@
  librust-bitflags-2+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-bitflags-2+serde-dev (= ${binary:Version}),
  librust-bitflags-2+std-dev (= ${binary:Version}),
- librust-bitflags-2.4-dev (= ${binary:Version}),
- librust-bitflags-2.4+arbitrary-dev (= ${binary:Version}),
- librust-bitflags-2.4+bytemuck-dev (= ${binary:Version}),
- librust-bitflags-2.4+compiler-builtins-dev (= ${binary:Version}),
- librust-bitflags-2.4+core-dev (= ${binary:Version}),
- librust-bitflags-2.4+default-dev (= ${binary:Version}),
- librust-bitflags-2.4+example-generated-dev (= ${binary:Version}),
- librust-bitflags-2.4+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-bitflags-2.4+serde-dev (= ${binary:Version}),
- librust-bitflags-2.4+std-dev (= ${binary:Version}),
- librust-bitflags-2.4.2-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+arbitrary-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+bytemuck-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+compiler-builtins-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+core-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+default-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+example-generated-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+serde-dev (= ${binary:Version}),
- librust-bitflags-2.4.2+std-dev (= ${binary:Version})
+ librust-bitflags-2.6-dev (= ${binary:Version}),
+ librust-bitflags-2.6+arbitrary-dev (= ${binary:Version}),
+ librust-bitflags-2.6+bytemuck-dev (= ${binary:Version}),
+ librust-bitflags-2.6+compiler-builtins-dev (= ${binary:Version}),
+ librust-bitflags-2.6+core-dev (= ${binary:Version}),
+ librust-bitflags-2.6+default-dev (= ${binary:Version}),
+ librust-bitflags-2.6+example-generated-dev (= ${binary:Version}),
+ librust-bitflags-2.6+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-bitflags-2.6+serde-dev (= ${binary:Version}),
+ librust-bitflags-2.6+std-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+arbitrary-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+bytemuck-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+compiler-builtins-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+core-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+default-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+example-generated-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+serde-dev (= ${binary:Version}),
+ librust-bitflags-2.6.0+std-dev (= ${binary:Version})
 Description: Macro to generate structures which behave like bitflags - Rust source code
  Source code for Debianized Rust crate "bitflags"
